[@rxap/data-grid](../wiki/globals) / DataGridHeaderCellDefDirectiveContext

# Interface: DataGridHeaderCellDefDirectiveContext

Defined in: [data-grid-header-cell-def.directive.ts:7](https://gitlab.com/rxap/packages/-/blob/d77504e6fd71447b1032f897cabb2aefac17c260/packages/angular/data-grid/src/lib/data-grid-header-cell-def.directive.ts#L7)

## Properties

### $implicit

> **$implicit**: `string`

Defined in: [data-grid-header-cell-def.directive.ts:8](https://gitlab.com/rxap/packages/-/blob/d77504e6fd71447b1032f897cabb2aefac17c260/packages/angular/data-grid/src/lib/data-grid-header-cell-def.directive.ts#L8)
